<?xml version="1.0" encoding="utf-8"?>
<com.seatel.mobilehall.util.customview.CustomTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_chooser"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:padding="@dimen/default_screen_padding"
    android:textColor="@android:color/black"
    android:textSize="@dimen/large_text_size" />